<?xml version="1.0" encoding="utf-8"?>
<component size="220,254" extention="Button">
  <displayList>
    <image id="n11_ebok" name="n11" src="ebok2h" fileName="img/lobby_luckygift_icon.png" xy="-32,-32" pkg="o9974uc5"/>
    <image id="n12_ebok" name="n12" src="ebok2a" fileName="img/lobby_gift_mengban.png" xy="-44,123"/>
  </displayList>
  <Button/>
</component>